PackageIdentifier: "TunnelBear.TunnelBear"
PackageVersion: "4.4.2.0"
PackageLocale: "en-US"
Publisher: "TunnelBear"
PackageName: "TunnelBear"
ShortDescription: "Public VPN Service."
License: "Proprietary"
Installers:
 - Architecture: "x86"
   InstallerType: "exe"
   InstallerUrl: "https://tunnelbear.s3.amazonaws.com/downloads/pc/TunnelBear-Installer.exe"
   InstallerSha256: BB655ACF9DE68E4565399906323224C2757C4CC8106BB8BE101D7D40C33A2B97
   InstallerSwitches:
      Silent: "-s"
      SilentWithProgress: "-s"
ManifestType: "singleton"
ManifestVersion: "1.0.0"
